﻿.ts-115-2:after {content: "８６９０円（税込）"; color: #999999; font-size: 13px; font-family: sans-serif; font-weight: bold; line-height: 2; white-space: pre;}
.ts-115-3:after {content: "売り切れ"; color: #ff0080; font-size: 13px; font-family: sans-serif; font-weight: bold; line-height: 2; white-space: pre;}
.ts-115-4:after {content: "８６９０円（税込）"; color: #999999; font-size: 13px; font-family: sans-serif; font-weight: bold; line-height: 2; white-space: pre;}
.ts-115-5:after {content: "売り切れ"; color: #ff0080; font-size: 13px; font-family: sans-serif; font-weight: bold; line-height: 2; white-space: pre;}
